@charset "UTF-8";

/*
グレー #d0cece
オレンジ #ff5a00
*/

.container-w1120 {
  max-width: 1120px;
  margin-inline: auto;
}

.selection-container {
  line-height: 1.75;
  letter-spacing: 0.05em;
  font-size: 15px;
  color: #333;
  padding-bottom: 32px;
}

@media (width < 710px) {
  .selection-container {
    font-size: 14px;
  }
}

.selection-container img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.selection-container .nowrap {
  white-space: nowrap;
}

.selection-container .wrap-table {
  margin-top: 32px;
  overflow: auto;
  height: calc(100lvh - 32px);

  @media (width < 710px) {
    margin-top: 16px;
  }
}

.selection-container table {
  width: 100%;
  font-size: 13px;
  border-top: 1px solid #dee2e6;
  border-left: 1px solid #dee2e6;
  border-collapse: separate;
}
.selection-container th,
.selection-container td {
  border-right: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
  padding: 10px 12px;
  text-align: center;
  vertical-align: top;
  white-space: pre-wrap;
  background: #fff;

  @media (width < 710px) {
    padding: 4px 8px;
  }
}
.selection-container tr:nth-child(even) th,
.selection-container tr:nth-child(even) td {
  background: #f1f3f5;
}
.selection-container tr:first-child {
  & a {
    color: #fff;
  }
  & th {
    background-color: #888;
    color: #fff;
  }
  & td {
    background-color: #888;
  }
  & span {
    white-space: nowrap;
  }
}
.selection-container th {
  font-weight: bold;
  vertical-align: middle;
}
.selection-container .table img {
  width: 80px;
  height: 53px;
  object-fit: scale-down;
}
.selection-container .table .check {
  background: #eb6100;
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  display: block;
  margin-inline: auto;
  text-align: center;
  width: 15px;
  line-height: 15px;
}

.selection-container tr:first-child td {
  position: sticky;
  top: 0;
  z-index: 1;
}
.selection-container th {
  position: sticky;
  left: 0;
  z-index: 1;
}
.selection-container tr:first-child th {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 2;
}